<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'pl', version '4.0'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Brak dostępu';
$string['addtofeedback'] = 'Dodaj do informacji zwrotnej';
$string['alias'] = 'Słowo kluczowe';
$string['aliases'] = 'Słowa(o) kluczowe';
$string['aliases_help'] = 'Każdy wpis dziennika może mieć powiązaną listę słów kluczowych (lub aliasów)

Wprowadź każde słowo kluczowe w nowej linii (bez separatorów, jak przecinki i.t.p.)';
$string['alwaysopen'] = 'Zawsze otwarte';
$string['alwaysshowdescription'] = 'Zawsze wyświetl opis';
$string['alwaysshowdescription_help'] = 'Jeśli wyłączone, powyższy opis dziennika zacznie być widoczny dla studentów w dniu wskazanym przez Datę otwarcia.';
$string['and'] = 'i';
$string['attachment'] = 'Załącznik';
$string['attachment_help'] = 'Możesz opcjonalnie dołączyć jeden, bądź więcej wpisów do wpisu dziennika.';
$string['autorating'] = 'Ocena automatyczna';
$string['autorating_descr'] = 'Jeśli włączone, ocena wpisu zostanie automatycznie wprowadzona na podstawie innych ustawień ocen automatycznych.';
$string['autorating_help'] = 'To ustawienie definiuje domyślne ustawienie dla wszystkich nowych dzienników.';
$string['autorating_title'] = 'Włącz ocenianie automatyczne';
$string['availabilityhdr'] = 'Dostępność';
$string['blankentry'] = 'Pusty wpis';
$string['calendarend'] = '{$a} zamyka';
$string['calendarstart'] = '{$a} otwiera';
$string['cancel'] = 'Porzuć transfer';
$string['created'] = 'Utworzony {$a->one} dni i {$a->two} godziny temu.';
$string['currententry'] = 'Bieżące wpisy dzennika:';
$string['daysavailable'] = 'Dostępne dni';
$string['details'] = 'Szczegóły:';
$string['diary:addentries'] = 'Dodaj wpisy dziennika';
$string['diary:addinstance'] = 'Dodaj wystąpienia dziennika';
$string['diary:manageentries'] = 'Zarządzaj wpisami dzinnika';
$string['diaryclosetime'] = 'Termin zamknięcia';
$string['diaryclosetime_help'] = 'Jeśli włączone, możesz ustawić, kiedy dziennik ma zostać zamknięty.';
$string['diarydescription'] = 'Opis dziennika';
$string['diaryentrydate'] = 'Ustaw datę tego wpisu';
$string['diarymail'] = 'Witaj {$a->user},
{$a->teacher} przesłał informację zwrotną do Twojego wpisu w dzienniku w \'{$a->diary}\'.

Został dołączony do wpisu w dzienniku:
   {$a->url}';
$string['diarymailhtml'] = 'Witaj {$a->user},
{$a->teacher} przesłał informację zwrotną do Twojego wpisu w dzienniku w \'<i> {$a->diary}</i>\'.<br /><br />
Został dołączony do <a href="{$a->url}">>wpisu w dzienniku</a>.';
$string['diaryname'] = 'Nazwa dziennika';
$string['diaryopentime'] = 'Termin otwarcia';
$string['diaryopentime_help'] = 'Jeśli to potrzebne, możesz ustawić termin otwarcia dziennika do użytku.';
$string['editall'] = 'Modyfikuj wszystkie wpisy';
$string['editall_help'] = 'Jeśli włączone, użytkownicy będą mogli modyfikować swoje wpisy.';
$string['editdates'] = 'Modyfikuj daty wpisu';
$string['editdates_help'] = 'Jeśli włączone, użytkownicy mogą modyfikować datę każdego wpisu';
$string['editingended'] = 'Czas na modyfikację zakończył się.';
$string['editingends'] = 'Czas na modyfikację kończy się';
$string['editthisentry'] = 'Modyfikuj ten wpis';
$string['edittopoflist'] = 'Modyfikuj górną część listy.';
$string['enableautorating'] = 'Włącz automatyczne ocenianie';
$string['enableautorating_help'] = 'Włącz lub wyłącz automatyczne ocenianie';
$string['enablestats'] = 'Włącz statystyki';
$string['enablestats_descr'] = 'Jeśli włączone, będą wyświetlane statystyki dla każdego wpisu.';
$string['enablestats_help'] = 'Włącz lub wyłącz wyświetlanie statystyk dla każdego wpisu.';
$string['enablestats_title'] = 'Włącz statystyki';
$string['entries'] = 'Wpisy';
$string['entry'] = 'Wpis';
$string['entrybgc'] = 'Kolor tła wpisu/informacji zwrotnej';
$string['entrybgc_descr'] = 'Ta opcja ustawia kolor tła wpisu/informacji zwrotnej,';
$string['entrybgc_help'] = 'Ta opcja ustawia kolor tła wpisu i informacji zwrotnej,';
$string['entrybgc_title'] = 'Kolor tła wpisu/informacji zwrotnej';
$string['entrycomment'] = 'Komentarz do wpisu';
$string['entrytextbgc'] = 'Kolor tła dziennika';
$string['entrytextbgc_descr'] = 'Ta opcja ustawia kolor tekstu wpisu w dzinniku';
$string['entrytextbgc_help'] = 'Ta opcja ustawia tło dla tekstu wpisu dziennika';
$string['entrytextbgc_title'] = 'Kolor tła tekstu dziennika';
$string['errorcmid'] = 'Glosariusz błędów';
$string['errorcmid_help'] = 'Wybierz glosariusz, który za zawiera listę często występujących błędów. Za każdy znaleziony w eseju błąd określona kara zostanie uwzględniona w ocenie.';
$string['errorpercent'] = 'Kara za błąd';
$string['eventdiarycreated'] = 'Utworzono dziennik';
$string['eventdiarydeleted'] = 'Usunięto dziennik';
$string['eventdiaryviewed'] = 'Wyświetlono dziennik';
$string['eventdownloadentriess'] = 'Pobrano wpisy';
$string['evententriesviewed'] = 'Dziennik został wyświetlony';
$string['evententrycreated'] = 'Dziennik został utworzony';
$string['evententryupdated'] = 'Wpis dziennika został zaktualizowany';
$string['eventfeedbackupdated'] = 'Informacja zwrotna w dzienniku została zaktualizowana';
$string['exportfilenamep1'] = 'Cała witryna';
$string['feedbackupdated'] = 'Informacja zwrotna została zaktualizowana dla {$a} wpisów';
$string['files'] = 'Pliki';
$string['firstentry'] = 'Pierwsze wpisy dziennika';
$string['fogindex'] = 'Indeks czytelności FOG';
$string['generalerrorinsert'] = 'Nie udało się wstawić nowego wpisu dziennika.';
$string['generalerrorupdate'] = 'Nie możesz aktualizować swojego dziennika';
$string['lastnameasc'] = 'Nazwisko rosnąco:';
$string['lastnamedesc'] = 'Nazwisko malejąco:';
$string['latestmodifiedentry'] = 'Ostatnio modyfikowane wpisy:';
$string['mailsubject'] = 'Informacja zwrotna dziennika';
$string['modulename'] = 'Dziennik';
$string['modulenameplural'] = 'Dzienniki';
$string['newdiaryentries'] = 'Nowe wpisy dziennika';
$string['nextentry'] = 'Następny wpis';
$string['nodeadline'] = 'Zawsze otwarty';
$string['noentriesmanagers'] = 'Brak nauczycieli';
$string['noentry'] = 'Brak wpisu';
$string['noratinggiven'] = 'Nie oceniono';
$string['notextdetected'] = '<b>Nie wykryty tekstu</b>';
$string['notopenuntil'] = 'Ten dziennik nie może zostać otwarty aż do';
$string['notstarted'] = 'Nie rozpocząłeś jeszcze tego dziennika';
$string['outof'] = 'spośród {$a} wpisów.';
$string['pagesize'] = 'Liczba wpisów na stronę';
$string['pluginname'] = 'Dziennik';
$string['reload'] = 'Przeładuj i wyświetl od bieżącego do ostatniego wpisu';
$string['removeentries'] = 'Usuń wszystkie wpisy';
$string['removemessages'] = 'Usuń wszystkie wpisy dziennika';
$string['reportsingle'] = 'Wszystkie wpisy dziennika dla tego użytkownika.';
$string['reportsingleallentries'] = 'Wszystkie wpisy dziennika dla tego użytkownika.';
$string['returnto'] = 'Wróć do {$a}';
$string['returntoreport'] = 'Wróć do strony raportu - {$a}';
$string['saveallfeedback'] = 'Zapisz wszystkie moje informacje zwrotne.';
$string['savesettings'] = 'Zapisz ustawienia';
$string['search'] = 'Wyszukaj';
$string['search:activity'] = 'Dziennik - opis aktywności';
$string['search:entry'] = 'Dziennik - wpisy';
$string['search:entrycomment'] = 'Dziennik - komentarz do wpisu';
$string['showtostudentsonly'] = 'Tak, wyświetl tylko studentom';
$string['showtoteachersandstudents'] = 'Tak, wyświetl nauczycielom i studentom.';
$string['sortcurrententry'] = 'Od bieżącego wpisu do pierwszego';
$string['sortfirstentry'] = 'Od pierwszego wpisu do ostatniego';
$string['sortlastentry'] = 'On najmłodszego wpisu do najstarszego';
$string['sortoptions'] = 'Opcje sortowania';
$string['sortorder'] = 'Obecny porządek sortowania';
$string['startnewentry'] = 'Rozpocznij nowy wpis';
$string['startoredit'] = 'Rozpocznij lub modyfikuj wpis';
$string['teacher'] = 'Nauczyciel';
$string['text'] = 'Tekst';
$string['toolbar'] = 'Pasek narzędzi:';
$string['userid'] = 'ID użytkownika';
$string['usertoolbar'] = 'Pasek narzędzi użytkownika:';
$string['viewalldiaries'] = 'Zobacz wszystkie dzinniki w kursie';
$string['viewallentries'] = 'Zobacz {$a} wpisy dzinnika';
$string['viewentries'] = 'Zobacz wpisy';
$string['words'] = 'Słowa';
$string['wordspersentence'] = 'Słów na zdanie';
