<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'pl', version '4.0'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Zapisz łańcuchy tekstowe do paczki językowej';
$string['checkout'] = 'Otwórz paczkę językową do edycji';
$string['checkoutdone'] = 'Paczka językowa załadowana';
$string['checkoutinprogress'] = 'Ładowanie paczki językowej';
$string['cliexportstartexport'] = 'Eksportowanie języka {$a}';
$string['cliexportzipdone'] = 'Zip utworzony: {$a}';
$string['cliexportzipfail'] = 'Nie można utworzyć zip {$a}';
$string['clifiles'] = 'Pliki do zaimportowania do {$a}';
$string['climissingfiles'] = 'Brak prawidłowych plików';
$string['climissinglang'] = 'Brak języka';
$string['climissingsource'] = 'Brakujący plik lub folder';
$string['clinolog'] = 'Nic do zaimportowania do {$a}';
$string['confirmcheckin'] = 'Masz zamiar zapisać zmiany w lokalnej  paczce językowej. Zmienione ciągi będą wyeksportowane z tablic tłumacza do plików w katalogu danych i Moodle zacznie je stosować. Naciśnij "Kontynuuj", aby zapisać zmiany.';
$string['customlang:edit'] = 'Edytuj lokalne tłumaczenie';
$string['customlang:export'] = 'Eksportuj tłumaczenie lokalne';
$string['customlang:view'] = 'Zobacz lokalne tłumaczenie';
$string['editlangpack'] = 'Edytuj pakiet językowy';
$string['export'] = 'Eksportuj niestandardowe ciągi';
$string['exportfilter'] = 'Wybierz komponent(y) do wyeksportowania';
$string['filter'] = 'Filtr ciągu znaków';
$string['filtercomponent'] = 'Pokaż ciągi znaków wybranych elementów';
$string['filtercustomized'] = 'Tylko ciągi dostosowane lokalnie';
$string['filtermodified'] = 'Tylko zmodyfikowane podczas tej sesji';
$string['filteronlyhelps'] = 'Tylko pliki pomocy';
$string['filtershowstrings'] = 'Pokaż ciągi znaków';
$string['filterstringid'] = 'Identyfikator ciągu znaków';
$string['filtersubstring'] = 'Tylko ciągi znaków zawierające';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Lokalne tłumaczenie';
$string['headingstandard'] = 'Tekst standardowy';
$string['headingstringid'] = 'Łańcuch tekstowy';
$string['import'] = 'Importuj niestandardowe ciągi';
$string['import_all'] = 'Utwórz lub zaktualizuj wszystkie ciągi z komponentu(ów)';
$string['import_mode'] = 'Tryb importu';
$string['import_new'] = 'Twórz tylko ciągi bez lokalnego tłumaczenia';
$string['import_update'] = 'Aktualizuj tylko ciągi z lokalnym tłumaczeniem';
$string['importfile'] = 'Importuj plik';
$string['markinguptodate'] = 'Oznaczenie lokalnej wersji jako aktualnej';
$string['markinguptodate_help'] = 'Lokalnie dostosowane tłumaczenie może okazać się nieaktualne, gdy albo angielska lub podstawowa wersja uległa modyfikacji. Dokonaj przeglądu lokalnego tłumaczenia. Jeśli uznasz, że jest aktualne zaznacz pole wyboru (checkbox). W przeciwnym razie zmodyfikuj.';
$string['markuptodate'] = 'oznacz jako aktualne';
$string['modifiedno'] = 'Nie ma zmodyfikowanych ciągów znaków do zapisania.';
$string['modifiednum'] = 'Istnieją zmodyfikowane ciągi znaków: {$a}. Czy chcesz zapisać te zmiany do lokalnej paczki językowej';
$string['nolocallang'] = 'Nie znaleziono ciągów lokalnych.';
$string['nostringsfound'] = 'Nie znaleziono wpisów, proszę zmienić ustawienia filtru.';
$string['notice_inexitentstring'] = 'Ciąg tekstowy {$a->component}/{$a->stringid} nie został znaleziony.';
$string['notice_missingcomponent'] = 'Brakujący komponent {$a->component}.';
$string['notice_success'] = 'Łańcuch {$a->component}/{$a->stringid} został pomyślnie zaimportowany.';
$string['placeholder'] = 'Symbole';
$string['placeholder_help'] = 'Sekwencje symboliczne to specjalne wyrażenia jak `{$a}` lub `{$a->nazwa}` w ciągu. Są one zastępowane konkretnymi wartościami, gdy ciąg jest wypisywany.
Ważne jest, aby skopiować je dokładnie w tej postaci, w jakiej są w ciągu oryginalnym. Nie tłumacz ich, ani zmieniaj ich orientacji.';
$string['placeholderwarning'] = 'Ciąg znaków zawiera sekwencje symboliczne';
$string['pluginname'] = 'Dostosowanie języka';
$string['privacy:metadata'] = 'Wtyczka dostosowywania języka nie przechowuje żadnych danych osobowych.';
$string['savecheckin'] = 'Zapisz zmiany w paczce językowej';
$string['savecontinue'] = 'Zapisz i kontynuuj edycję';
